<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Music/Listings</title>
</head>
<body>
	<h3 align="center">You are at the activity/music/listings page.</h3>
	<img src="https://cdn.pixabay.com/photo/2017/06/10/07/18/list-2389219_1280.png" alt="listings icon" height="300" width="300">
	<ol type="A">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>